
@media screen and (min-width: 768px) and (max-width: 1200px)  {
    .main_menu ul li a {
        font-size: 8px;
    }
    .right-menu .main-btn {
        font-size: 8px;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1400px) {
    .main_menu ul li a {
        font-size: 12px;
    }
}






/*----------------------------------------------------------
               desktop min-width: 992px start
-----------------------------------------------------------*/
@media only screen and (min-width: 992px) {
    .for-mobile {
        display: none !important;
    }

    .for-desktop {
        display: block !important;
    }

    .mobile-flex {
        display: none;
    }

    .arrow-dropdown {
        display: none !important;
    }
}

/*----------------------------------------------------------
               desktop min-width: 992px start
-----------------------------------------------------------*/


/*----------------------------------------------------------
               mobile max-width: 991px start
-----------------------------------------------------------*/
@media only screen and (max-width: 991px) {
.category-product-section.grid-box-1 {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.category-product-section.grid-box-2 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.category-product-section.grid-box-3 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.category-product-section.grid-box-4 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.category-product-section.grid-box-5 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.category-product-section.grid-box-6 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.category-product-section.grid-box-7 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.category-product-section.grid-box-8 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.category-product-section.grid-box-9 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.category-product-section.grid-box-10 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}
.locate-table {
    width: 100%;
    display: table;
    overflow-x: scroll;
}
    .mobile-column {
        flex-direction: column;
    }
    .cookies-btn.mobile-column {
        justify-content: center;
    }
    .mobile-column .cookieButton {
        margin-bottom: 10px;
    }
    .cookies h4 {
        font-size: 18px;
    }
    .cookieButton {
        width:100%;
    }
    .cookies-btn {
        column-gap: 5px;
        justify-content: space-between;
        margin-top: 10px;
    }
    .cookieButton button {
        padding: 8px 8px;
        font-size: 14px;
        margin-right: 0px;
        width: 100%;
    }
    .banner {
        background-size: cover;
        min-height: 310px;
        background-position: top;
    }
    .calculator-modal {
        z-index: 9999999;
        top: 75px;
    }
    .gray-stripe {
        text-align: left;
    }
    .gray-stripe .stripe-text {
        text-align: left;
    }
    .gray-stripe .stripe-text p {
        text-align: left;
    }
    .login-text {
        font-size: 16px;
        text-transform: uppercase;
        color: #000;
        display: block;
        font-weight: 800;
        position: absolute;
        right: 55px;
        top: 6px;
    }
    .main_menu {
        display: none;
    }
    .login-btn {
        position: absolute;
        right: 55px;
        top: 0;
        padding: 5px 20px !important;
    }

    .best-one-product .best-product-item {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }

    .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }

    .banner-text {
        top: 0;
        position: relative;
        background-color: rgb(242, 251, 251);
        padding: 30px 0;
    }

    .logo-mobile img {
        height: 45px;
    }

    .logo-desk {
        display: none !important;
    }

    .for-desktop {
        display: none !important;
    }

    .for-mobile {
        display: block !important;
    }

    .mobile-header-menu {
        display: flex;
        align-items: center;
        position: absolute;
        right: 55px;
    }

    .mobile-header-menu .right-header-img img {
        width: 90px;
    }

    .mobile-header-menu .right-header-img {
        margin-right: 10px;
    }

    .heade-icon i {
        font-size: 24px;
    }

    .main_menu ul li.hover-link a:before {
        display: none !important;
    }

    header .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .mega_menu {
        background: transparent;
        margin-left: 0;
    }

    .main_menu ul li .mega_menu_item a {
        padding-bottom: 10px;
        font-size: 16px;
        width: 100%;
        font-weight: 500;
    }

    .mega_menu_item h4 {
        margin-bottom: 10px;
    }

    .mega_menu_item h3 {
        display: none;
    }

    .center-menu {
        text-align: left;
    }

    .main_menu ul li ul, .mega_menu {
        background: #efefef;
        transition: .5s;
    }

    .sub_menu li {
        padding: 0px 0px !important;
        border: 0 !important;
    }

    .sub_menu {
        padding-left: 0 !important;
    }

    .main_menu .sub_menu li a {
        padding: 0;
        padding-bottom: 5px;
        font-size: 16px;
        width: 100%;
        font-weight: 500;
    }

    .quiz-section .banner-text.for-mobile {
        margin-left: 0;
        max-width: 100%;
        top: 0;
        background: #ffffff;
        margin-right: 0;
        padding: 30px 15px 30px 15px;
        margin-top: 0;
    }

    .app-promo-section .banner-text {
        width: 100%;
    }

    .app-promo-section .banner-text.for-mobile {
        margin-left: 0;
        max-width: 100%;
        top: 0;
        padding: 30px 15px 40px 15px;
        background: #f7f6f2;
    }

    .background-card-section .background-card-text {
        margin-left: 0;
        max-width: 100%;
        margin-top: 350px;
        background: transparent;
    }

    .background-card-section .background-card-text h4 {
        font-size: 28px !important;
        letter-spacing: .6px !important;
        line-height: 40px !important;
    }

    .background-card-text .ad-logo {
        margin-bottom: 10px;
    }

    .inline-link .link-btn:last-child {
        margin-left: 0;
    }

    .inline-link {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
    }

    .grid-card {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }

    .grid-card-text {
        padding: 40px 15px;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }

    .footer-section {
        padding: 30px 15px 30px 15px;
        max-width: 100%;
    }

    .follow-us {
        padding-left: 0;
        padding-top: 30px;
    }

    .inline-footer-link {
        display: flex;
        justify-content: flex-start;
        width: 100%;
        margin-top: 40px;
        flex-direction: column;
    }

    .footer-head h6 {
        font-size: 18px;
        margin-bottom: 0;
    }

    .footer-link a {
        font-size: 16px;
        line-height: 0;
        margin-bottom: 0;
    }

    .footer-link-item {
        margin-bottom: 15px;
    }

    .best-product-text {
        padding: 25px 15px;
    }

    .best-one-product .best-product-text {
        padding: 40px 15px 60px 15px;
    }

    .best-one-product .best-product-text p {
        margin-bottom: 15px;
    }

    .grid-card-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .white-stripe h1 {
        font-size: 26px;
        line-height: 35px;
    }
    
    .white-stripe h2 {
        font-size: 26px;
        line-height: 35px;
    }

    .best-one-product .best-product-text h3 {
        font-size: 34px;
        line-height: 45px;
    }

    nav:hover {
        background: transparent;
        box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, 0.25);
    }

    .header-padding {
        padding-top: 0;
    }

    header {
        position: relative;
        height: 55px;
    }

    .category-slide-section.hide-img {
        padding: 0 0 20px 0;
    }

    .category-item .category-name {
        padding: 10px 2px 20px 2px;
        font-size: 12px;
        line-height: 16px;
    }

    .hide-img .category-name {
        padding: 2px 2px;
        min-height: 60px;
        font-size: 12px;
        line-height: 16px;
    }

    .category-details-head h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .category-details-head p {
        max-width: 100%;
    }

    .category-product-section {
        grid-row-gap: 15px;
        grid-template-columns: repeat(2, minmax(0px, 1fr));
    }

    .wrapper .tooltip:after {
        content: " ";
        right: 10px;
        margin-left: 0;
        left: auto;
    }

    .wrapper .order-tooltip {
        right: 0 !important;
        padding: 8px 10px !important;
        min-width: 110px !important;
        left: auto !important;
    }

    .wrapper .tooltip {
        right: 0 !important;
        padding: 8px 10px !important;
        left: auto;
    }

    .hover-visible-area {
        display: block;
    }

    .details-img-section {
        flex-direction: column;
    }

    .details-img {
        width: 100%;
        max-width: 100%;
    }

    .details-text {
        width: 100%;
        max-width: 100%;
    }

    .details-img .slick-slide {
        width: 100%;
        height: 100%;
    }

    .details-img .slick-slide img {
        width: 100%;
        height: 100%
    }

    .details-img .slick-dots {
        bottom: 15px;
        left: 0;
        text-align: center;
    }

    .details-img:hover .slick-next {
        right: 0;
    }

    .details-img .slick-prev {
        right: 0;
    }

    .details-text {
        padding: 30px 15px;
        height: 100%;
    }

    .details-text h1 {
        font-size: 34px;
    }

    .details-img-section .slick-dotted.slick-slider {
        margin-bottom: 0;
    }

    .center-heading h3 {
        width: 100%;
    }

    .center-heading {
        width: 100%;
        padding: 30px 0 30px 0;
    }

    .details-faq {
        padding: 30px 0;
    }

    .details-faq .accordion {
        width: 100%;
    }

    .details-faq .accordion-body {
        padding: 15px 0;
    }

    .details-faq .accordion-body {
        padding: 15px 0;
    }

    .certificates-img img {
        max-width: 120px;
        max-height: 120px;
    }

    .certificates-img {
        width: 120px;
        height: 120px;
        padding: 10px 10px;
        margin: 5px 0;
    }

    .certificates-box {
        max-width: 120px;
        margin-right: 15px;
    }

    .short-info {
        margin-top: 10px;
        margin-bottom: 30px;
    }

    .quick-item {
        margin-bottom: 15px;
        display: block;
    }

    .quick-item h5 {
        padding: 30px 15px;
        font-size: 20px;
        min-height: auto;
    }

    .quick-pad {
        margin-top: 50px;
    }

    .grid-category.mobile-slide-none {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-column-gap: 15px;
        grid-row-gap: 15px;
        padding-bottom: 40px !important;
        padding: 0;
    }

    .mobile-slide-none .category-text {
        background: #fff;
        margin: 0;
        padding: 0;
        position: relative;
    }

    .mobile-slide-none .category-text h6 {
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 0;
    }

    .banner-price h6:after, .category-bg-img, .email-section:before, .mobile-hide, .mobile-slide .category-text .link.underline, .mobile-slide-none .category-text p, .mobile-slide-none .link.underline, .top-strip {
        display: none;
    }
    .pad-bottom {
        padding-bottom: 35px !important;
    }
    .pad-top {
        padding-top: 35px !important;
    }
    
    .category-item .categoryimg:before {
        content: "";
        position: absolute;
        top: 6px;
        left: 6px;
        width: calc(100% - 12px);
        height: calc(100% - 12px);
    }
    .desktop-qr {
        display: none;
    }
    .on-home .QR-code span {
        font-size: 11px;
    }
    .on-home .QR-code {
        width: 57px;
        padding: 2px 5px 5px 5px;
    }
    .hover-effect.grid-card-img:hover {
        transform: scale(1);
    }
    .hover-effect.grid-card-text:hover {
        transform: scale(1);
    }
    .category-img-box:first-child img {
        margin-top: 15px;
    }
    .category-img-box .herringbone-img {
        height: auto;
    }
    
    
    
    
    

}

/*----------------------------------------------------------
               mobile max-width: 991px end
-----------------------------------------------------------*/


/*----------------------------------------------------------
               mobile max-width: 768px start
-----------------------------------------------------------*/
@media only screen and (max-width: 768px) {
    .footer_last_text {
        align-items: flex-start;
        margin-top: 10px;
        flex-direction: column-reverse;
        row-gap: 10px;
    }
.category-product-section.grid-box-1 {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.category-product-section.grid-box-2 {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.category-product-section.grid-box-3 {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.category-product-section.grid-box-4 {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.category-product-section.grid-box-5 {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.category-product-section.grid-box-6 {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.category-product-section.grid-box-7 {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.category-product-section.grid-box-8 {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.category-product-section.grid-box-9 {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}
.category-product-section.grid-box-10 {
    grid-template-columns: repeat(1, minmax(0px, 1fr));
}

    .best-product-item {
        align-items: flex-start;
        flex-direction: column;
        padding: 20px 20px;
    }

    .best-product-text p {
        font-weight: 400;
        max-width: 100%;
    }

    .logo-mobile img {
        height: 35px;
    }

    .stripe-text {
        max-width: 100%;
        padding: 1.25rem 0;
        margin: 0 auto;
    }

    .head-1 {
        font-size: 22px;
    }

    .category-product-section {
        grid-row-gap: 15px;
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }

}

/*----------------------------------------------------------
               mobile max-width: 768px end
-----------------------------------------------------------*/
